iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture de l’iBooks Store en cours.Si iBooks ne s’ouvre pas, cliquez sur l’app iBooks dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

Impossible de trouver iTunes sur votre ordinateur. Pour profiter de l’iTunes Store, téléchargez iTunes maintenant.

Vous avez déjà iTunes? Cliquez sur « J’ai iTunes » pour l’ouvrir maintenant.

I Have iTunes Téléchargement gratuit

The City Dreams of Tamino the Cat

Ce livre peut être téléchargé sur votre Mac ou appareil iOS avec iBooks. Les livres Multi-Touch peuvent être lus sur votre Mac ou appareil iOS avec iBooks. Les livres avec du contenu interactif peuvent être plus fonctionnels sur un appareil iOS. iBooks sur votre Mac nécessite OS X 10.9 ou une version ultérieure.

Description

The City Dreams of Tamino the Cat

By Mike Luce

Within the walls of the city, Tamino lives by a string of favors. Follow his journey of self-discover as he moves between dusk and dawn, unpicking the secrets of the place he calls home.

Captures d’écran

capture d’écran 1
capture d’écran 2
capture d’écran 3

Avis des utilisateurs

In a category of it's own

The work of Mike Luce is amazing and this comic showcases it very nicely. The design of the book is simple and easy to follow and the artwork superb. It's unconventional story and way of telling it puts it in a category of it's own. I look forward to anything else he decides to put in digital form! (Fite! please!)

The City Dreams of Tamino the Cat
Afficher sur iTunes
  • $4.99
  • Disponible sur iPad, iPhone et Mac.
  • Catégorie : Romans graphiques
  • Sortie : 28 juin 2013
  • Éditeur : Fite Comics
  • Vendeur : Charles M Luce
  • Pages : 171
  • Langue : Anglais
  • Configuration requise : Pour lire ce livre, vous devez utiliser un iPad doté d'iBooks 2 et d'iOS 5 (ou versions ultérieures), un iPhone doté d'iOS 8.4 (ou une version ultérieure) ou un Mac doté d'OS X 10.9 (ou une version ultérieure).

Note

Nous n’avons pas reçu suffisamment de notes pour afficher la moyenne de cet article.